# OrganizationPermissions

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**can_create_repository** | Option<**bool**> |  | [optional]
**can_read** | Option<**bool**> |  | [optional]
**can_write** | Option<**bool**> |  | [optional]
**is_admin** | Option<**bool**> |  | [optional]
**is_owner** | Option<**bool**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


